.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.204000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.200000px;}
._2{margin-left:-3.498000px;}
._1{margin-left:-1.188000px;}
._3{width:1.854000px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:35.974000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:68.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:31.227357px;}
.yb{bottom:32.930668px;}
.ya{bottom:34.794998px;}
.y8{bottom:46.432015px;}
.y3{bottom:60.081890px;}
.y9{bottom:256.148361px;}
.y7{bottom:339.401405px;}
.y6{bottom:359.841130px;}
.y5{bottom:380.280855px;}
.y1{bottom:401.451413px;}
.y2{bottom:408.264655px;}
.y4{bottom:434.545372px;}
.ha{height:25.181800px;}
.h4{height:25.560000px;}
.h6{height:31.240000px;}
.h8{height:34.608000px;}
.h7{height:42.600000px;}
.h3{height:45.440000px;}
.h9{height:55.744808px;}
.h5{height:71.000000px;}
.h2{height:72.100000px;}
.hb{height:611.488437px;}
.h1{height:612.623977px;}
.h0{height:675.959871px;}
.w2{width:-70.578370px;}
.w3{width:891.399114px;}
.w1{width:893.102424px;}
.w0{width:956.000000px;}
.x7{left:-84.706989px;}
.x0{left:31.795128px;}
.x6{left:122.109188px;}
.x1{left:132.563993px;}
.x4{left:133.582459px;}
.x5{left:266.731256px;}
.x2{left:304.028303px;}
.x3{left:912.545258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.239534pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.105757pt;}
._2{margin-left:-4.107296pt;}
._1{margin-left:-1.394931pt;}
._3{width:2.176937pt;}
.fs7{font-size:42.240099pt;}
.fs2{font-size:42.270628pt;}
.fs4{font-size:51.664100pt;}
.fs6{font-size:56.360837pt;}
.fs5{font-size:70.451046pt;}
.fs1{font-size:75.147782pt;}
.fs3{font-size:79.844519pt;}
.fs0{font-size:117.418410pt;}
.y0{bottom:36.666667pt;}
.yb{bottom:38.666667pt;}
.ya{bottom:40.855733pt;}
.y8{bottom:54.519733pt;}
.y3{bottom:70.547200pt;}
.y9{bottom:300.765333pt;}
.y7{bottom:398.519733pt;}
.y6{bottom:422.519733pt;}
.y5{bottom:446.519733pt;}
.y1{bottom:471.377867pt;}
.y2{bottom:479.377867pt;}
.y4{bottom:510.236267pt;}
.ha{height:29.568069pt;}
.h4{height:30.012146pt;}
.h6{height:36.681511pt;}
.h8{height:40.636163pt;}
.h7{height:50.020243pt;}
.h3{height:53.354926pt;}
.h9{height:65.454667pt;}
.h5{height:83.367071pt;}
.h2{height:84.658674pt;}
.hb{height:718.000000pt;}
.h1{height:719.333333pt;}
.h0{height:793.701333pt;}
.w2{width:-82.872000pt;}
.w3{width:1046.666667pt;}
.w1{width:1048.666667pt;}
.w0{width:1122.520000pt;}
.x7{left:-99.461600pt;}
.x0{left:37.333333pt;}
.x6{left:143.378667pt;}
.x1{left:155.654533pt;}
.x4{left:156.850400pt;}
.x5{left:313.191600pt;}
.x2{left:356.985200pt;}
.x3{left:1071.496133pt;}
}
